/*
 * Copyright (c) 2023-2025 Datalayer, Inc.
 * Distributed under the terms of the Modified BSD License.
 */
export const asToken = (s) => {
    return {
        id: s.uid,
        variant: s.variant_s,
        name: s.name_s,
        expirationDate: new Date(s.expiration_ts_dt),
        description: s.description_t,
        value: s.value_s,
    };
};
